function fig7_16

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.2,'MR',0.01,'ML',0.055,'P',0.04)

xL=-4;
xR=4;

nx = 200;
x=linspace(xL,xR,nx);
a=1; b=2.2; c=3;
for ix=1:nx
    y(ix) = x(ix)*(x(ix)^2-a^2)*(x(ix)^2-b^2)*(x(ix)^2-c^2);
end

plot(x,y,'LineWidth',1.2)
hold on
plot([-4 4], [0 0],'--k','LineWidth',1)
plot([0 0], [-200 200],'--k','LineWidth',1)
%grid on
box on
axis([-4 4 -110 110])

set(gca,'YTick',[-200 0 200])
set(gca,'XTick',[-10 0 10])

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)
xlabel('$y$\,-\,axis','Interpreter','latex','FontSize',14)
ylabel('$F$\,-\,axis','Interpreter','latex','FontSize',14)
hold off

%exportgraphics(gcf,'/Users/mark/Desktop/fig6lie.pdf')


























